.radiotype {
  color: #abb0b3;
  font-family: arial, sans-serif;
  font-size: 14px;
}

.video {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
.video iframe,
.video object,
.video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  max-width: 605px;
}
.links {
  margin: 25px 0
}
.links ul {
  margin-bottom: 0;
  padding: 0;
  list-style-type: none;
}
.links hr {
  display: block;
  border-top: 0 solid #e7e7e7;
  width: 100%
}
.links li {
  border-top: solid 1px #e7e7e7;
  display: block;
}
.links a {
  text-decoration: none
}
.links img {
  vertical-align: middle;
  margin: 7px 30px 7px 0;
  width: 40px
}

.button-add-links {
  background-color: #304377;
  font-size: 15px;
  color: #fff;
  text-transform: uppercase;
  padding: 10px 20px;
  cursor: pointer;
  display: block;
  margin: auto;
  width: 202px;
}

.radiohubble {
  display: flex;
  flex-wrap: wrap;
}
.radiohubble__player {
  min-width: 230px;
  position: relative;
}
.radiohubble__advertising {
  order: 3;
}
.radiohubble__radios {}
.radiohubble>div {
  width: 100%;
}

.radiohubble__advertising-mobile {
  display: block;
}
.radiohubble__advertising-desktop {
  display: none;
}

.radiohubble__radios-mobile {
  display: block;
}
.radiohubble__radios-desktop {
  display: none;
}



@media(min-width:768px) {
  .radiohubble>div {
    width: 100%;
  }
  .radiohubble__advertising {
    order: 0;
    padding: 0 10px;
    display: none;
  }
  .radiohubble__radios {
    display: none;
  }

  .radiohubble__advertising-mobile {
    display: none;
  }
  .radiohubble__advertising-desktop {
    display: block;
    background: rgba(204, 204, 204, 0.2);
  }
  .radiohubble__radios-mobile {
    /* display: none; */
  }
  .radiohubble__radios-desktop {
    display: block;
  }

}

                           
                           .titleprog {    font-weight: 600 !important;
    background-color: rgba(116, 172, 223, 0.68);
    color:#ffffff;
    text-align:center;
    
    
}


.tabs { width: 100%; padding: 0px; margin: 0 auto; }
.tabs>input { display:none; }
.tabs>p { display:none; 
    
    border: 1px solid #C0C0C0;
    border-top: none;
    padding: 10px;
    margin: 0;
    min-height: 50px;
}
.tabs>div {
   /* display: none;*/
    padding: 12px;
    border: 1px solid #C0C0C0;
    background: #FFFFFF;
}
.tabs>label {
    display: inline-block;
    padding: 7px;
    margin: 0 -5px -1px 0;
    text-align: center;
    color: #666666;
    border: 1px solid #C0C0C0;
    background: #E0E0E0;
    cursor: pointer;
    width: 14.4%;
    font-size: 15px;
}
.tabs>input:checked + label {
       color: #ffffff;
    border: 1px solid #C0C0C0;
    border-bottom: none !important;
    background: rgba(116, 172, 223, 0.68);
}
.tabs>input:checked {
    color: #000000;
    border: 1px solid #C0C0C0;
    border-bottom: 1px solid #FFFFFF;
    background: #FFFFFF;
}
.tabs .time {
            color: #428bca;
    font-weight: bold;
    margin-right: 10px;
    border-right: 1px solid #C0C0C0;
    padding-right: 10px;
    float: left;
    width: 110px;
    height: 43px;
    margin-left: -5px;
    margin-top: -10px;
    padding-top: 12px;
}
.tabs .programa {
    color: #000000;
    
    
}
#tab_1:checked ~ .txt_1,
#tab_2:checked ~ .txt_2,
#tab_3:checked ~ .txt_3,
#tab_4:checked ~ .txt_4,
#tab_5:checked ~ .txt_5,
#tab_6:checked ~ .txt_6,
#tab_7:checked ~ .txt_7 { display: block; }
@media(max-width:361px) {
.tabs .time {color: #428bca;
    font-weight: bold;
    margin-right: 10px;
    border-right: 1px solid #C0C0C0;
    padding-right: 5px;
    float: left;
    width: 95px;
    height: 50px;
    margin-left: -5px;
    padding-top: 15px;
    margin-top:0;
    font-size: 14px;
}
    }


.wrapp {
  /* min-height: 100%; */
  /* padding-bottom: 61px; */
  box-sizing: unset;
  padding-bottom: 20px;
}
.wrapp__footer {
  /* margin-top: -67px; */
  position: absolute;
  right: 0;
  left: 0;
  bottom: 0;
}